/* alibabasans-ltalics */
@font-face {
	font-family: english-font1;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-alibabasans-ltalics/AlibabaSans-LightItalic.otf');
}

@font-face {
	font-family: english-font2;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-alibabasans-ltalics/AlibabaSans-Italic.otf');
}

@font-face {
	font-family: english-font3;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-alibabasans-ltalics/AlibabaSans-MediumItalic.otf');
}

@font-face {
	font-family: english-font4;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-alibabasans-ltalics/AlibabaSans-BoldItalic.otf');
}

@font-face {
	font-family: english-font5;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-alibabasans-ltalics/AlibabaSans-HeavyItalic.otf');
}

/* amatic-sc */
@font-face {
	font-family: english-font6;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-amatic-sc/Amatic-SC-Regular.ttf');
}

@font-face {
	font-family: english-font7;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-amatic-sc/AmaticSC-Bold.ttf');
}

/* Anton */
@font-face {
	font-family: english-font8;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Anton-Regular.ttf');
}

/* Bangers */
@font-face {
	font-family: english-font9;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Bangers-Regular.ttf');
}

/* caveat */
@font-face {
	font-family: english-font10;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-caveat/Caveat-Regular.ttf');
}

@font-face {
	font-family: english-font11;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-caveat/Caveat-Bold.ttf');
}

/* creampuff */
@font-face {
	font-family: english-font12;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/creampuff.ttf');
}

/* Damion */
@font-face {
	font-family: english-font13;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Damion-Regular.ttf');
}

/* IndieFlower */
@font-face {
	font-family: english-font14;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/IndieFlower.ttf');
}

/* libre-baskerville */
@font-face {
	font-family: english-font15;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-libre-baskerville/LibreBaskerville-Regular.ttf');
}

@font-face {
	font-family: english-font16;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-libre-baskerville/LibreBaskerville-Italic.ttf');
}

@font-face {
	font-family: english-font17;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-libre-baskerville/LibreBaskerville-Bold.ttf');
}

/* merriweather */
@font-face {
	font-family: english-font18;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-Light.ttf');
}

@font-face {
	font-family: english-font19;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-LightItalic.ttf');
}

@font-face {
	font-family: english-font20;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-Regular.ttf');
}

@font-face {
	font-family: english-font21;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-Italic.ttf');
}

@font-face {
	font-family: english-font22;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-Bold.ttf');
}

@font-face {
	font-family: english-font23;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-BoldItalic.ttf');
}

@font-face {
	font-family: english-font24;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-Black.ttf');
}

@font-face {
	font-family: english-font25;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-merriweather/Merriweather-HeavyItalic.ttf');
}

/* Monoton */
@font-face {
	font-family: english-font26;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Monoton-Regular.ttf');
}

/* OleoScript */
@font-face {
	font-family: english-font27;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-oleo-script/OleoScript-Regular.ttf');
}

@font-face {
	font-family: english-font28;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-oleo-script/OleoScript-Bold.ttf');
}

/* PermanentMarker */
@font-face {
	font-family: english-font29;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/PermanentMarker.ttf');
}

/* playfair-display */
@font-face {
	font-family: english-font30;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-playfair-display/PlayfairDisplay-Regular.ttf');
}

@font-face {
	font-family: english-font31;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-playfair-display/PlayfairDisplay-Italic.ttf');
}

@font-face {
	font-family: english-font32;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-playfair-display/PlayfairDisplay-Bold.ttf');
}

@font-face {
	font-family: english-font33;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-playfair-display/PlayfairDisplay-BoldItalic.ttf');
}

@font-face {
	font-family: english-font34;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-playfair-display/PlayfairDisplay-Black.ttf');
}

@font-face {
	font-family: english-font35;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-playfair-display/PlayfairDisplay-BlackItalic.ttf');
}

/* roboto */
@font-face {
	font-family: english-font36;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-Thin.ttf');
}

@font-face {
	font-family: english-font37;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-ThinItalic.ttf');
}

@font-face {
	font-family: english-font38;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-Light.ttf');
}

@font-face {
	font-family: english-font39;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-LightItalic.ttf');
}

@font-face {
	font-family: english-font40;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-Regular.ttf');
}

@font-face {
	font-family: english-font41;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-Italic.ttf');
}

@font-face {
	font-family: english-font42;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-Medium.ttf');
}

@font-face {
	font-family: english-font43;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-MediumItalic.ttf');
}

@font-face {
	font-family: english-font44;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-Bold.ttf');
}

@font-face {
	font-family: english-font45;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-BoldItalic.ttf');
}

@font-face {
	font-family: english-font46;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-Black.ttf');
}

@font-face {
	font-family: english-font47;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-roboto/Roboto-BlackItalic.ttf');
}

/* Shrikhand */
@font-face {
	font-family: english-font48;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Shrikhand-Regular.otf');
}

/* TitanOne */
@font-face {
	font-family: english-font49;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/TitanOne-Regular.ttf');
}

/* Sacramento */
@font-face {
	font-family: english-font50;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Sacramento-Regular.ttf');
}

/* Rye */
@font-face {
	font-family: english-font51;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Rye-Regular.ttf');
}

/* PinyonScript */
@font-face {
	font-family: english-font52;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/PinyonScript-Regular.ttf');
}

/* Pacifico */
@font-face {
	font-family: english-font53;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/Pacifico.ttf');
}

/* MrsSheppards */
@font-face {
	font-family: english-font54;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/MrsSheppards-Regular.ttf');
}

/* MonsieurLaDoulaise */
@font-face {
	font-family: english-font55;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/MonsieurLaDoulaise-Regular.ttf');
}

/* JustAnotherHand */
@font-face {
	font-family: english-font56;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/JustAnotherHand.ttf');
}

/* JustAnotherHand */
@font-face {
	font-family: english-font57;
	src: url('/static/jsConversion/jigsaw/font/font-english/font-za/AbrilFatface-Regular.ttf');
}
